Subject: Re: Unable to start apache
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2002 11:04:12 +0900
Newsgroups: gmane.os.cygwin

Have a search for "rebase", I think this has something to do with fixing
that kind of error.

Regards

---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

"Andrew DeFaria" <[email-masked]> wrote in message
news:[email-masked]...
> I have been unsuccessful trying to get the Cygwin port of Apache to run.
> Whenever I try I see the following in Apache's error log:
>
> C:\Cygwin\usr\sbin\httpd.exe: *** unable to remap
> C:\Cygwin\lib\apache\mod_vhost_alias.dll to same address as parent --
> 0x470000
>      27 [main] httpd 1748 sync_with_child: child 2220(0x6C0) died before
> initialization with status code 0x1
>   33118 [main] httpd 1748 sync_with_child: *** child state child loading
> dlls
> [Thu Jul 25 09:15:12 2002] [error] (11)Resource temporarily unavailable:
> fork: Unable to fork new process
> [Thu Jul 25 09:15:22 2002] [notice] Apache/1.3.24 (Cygwin) configured --
> resuming normal operations
> [Thu Jul 25 09:15:22 2002] [notice] Accept mutex: pthread (Default:
pthread)
>
> I haven't seen anything here regarding this error message. I've searched
> the list for "apache" and "mod_vhost" and found nothing. Does anybody
> have any ideas?
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/